import { Vue, Component, Prop } from 'vue-property-decorator';
import iView from 'iview';
import cherryUi from '../../../../../node_modules/@qg/cherry-ui/src/index';
import 'iview/dist/styles/iview.css';
import '@qg/cherry-ui/dist/cherry.css';

Vue.use(iView);
Vue.use(cherryUi);

@Component({
  name: 'Layout',
})
export default class Layout extends Vue {
  created() {
    console.log('>>EASY_ENV_IS_NODE create', EASY_ENV_IS_NODE);
  }
}